[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# csc

Alias for cosecant

## Declaration

Source position: math.pp line 270

`function csc(`
`x: float`
`):float;`

## Description

csc is an alias for the cosecant function.

## See also

cosecant |  | Calculate cosecant

The latest version of this document can be found at lazarus-ccr.sourceforge.net.